/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Cato32
 */
public enum ExpenseIncomeType {
    EXPENSE ("Gasto"){
        @Override
        public String toString() {
            return "egreso";
        }
    },EARNING ("Ingreso"){
        @Override
        public String toString() {
            return "ingreso";
        }
    };
    
     private final String type;

    private ExpenseIncomeType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
